XvFreeEncodingInfo(3X) |  | XvFreeEncodingInfo(3X)

# Name

XvFreeEncodingInfo - free encoding information

# Syntax

XvFreeEncodingInfo(p_encoding_info)
XvEncodingInfo *p_encoding_info;

# Arguments

p_encoding_info
  Pointer to where the encoding information is located.

# Description

XvFreeEncodingInfo(3X) frees encoding information that was returned by XvQueryEncodings(3X). The data structure used for encoding information is defined in the reference page for XvQueryEncodings(3X).

# See Also

XvQueryEncodings(3X)

XFree86 | 4.5.0